Affected packages

Packages affected by libicu upgrade from - to 65.1-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
R-GenomicAlignments build 2 2 months ago
libfreehand build 2 2 months ago
R-xml2 build 2 2 months ago
qt5-qtwebengine build 2 2 months ago
dee build 2 5 months ago
php-symfony3 build 2 5 months ago
community-mysql build 2 8 months ago
R-data.table build 2 8 months ago
R-R.rsp build 2 8 months ago
R-knitr build 2 8 months ago
R-selectr build 2 8 months ago
R-reshape2 build 2 8 months ago
R-rlang build 2 8 months ago
R-roxygen2 build 2 8 months ago
rubygem-pg build 2 8 months ago
gnome-documents build 3 12 days ago
x2goclient build 3 a month ago
emacs-evil build 3 2 months ago
jfreechart build 3 2 months ago
mnemosyne build 3 2 months ago
Macaulay2 build 3 2 months ago
deepin-control-center build 3 5 months ago
Cython build 3 5 months ago
pythran build 3 5 months ago
glpi build 3 5 months ago
trojita build 3 5 months ago
erlang-lfe build 3 5 months ago
mnemosyne build 3 8 months ago
nodejs-columnify build 3 8 months ago
python-PyMuPDF build 3 8 months ago
rubygem-railties build 3 8 months ago
nodejs-defaults build 3 8 months ago
emacs-evil build 3 8 months ago
octave build 3 8 months ago
gnome-abrt build 4 7 days ago
qpid-dispatch build 4 7 days ago
gcc build 4 13 days ago
gr-iio build 4 2 months ago
gr-rds build 4 2 months ago
gr-fcdproplus build 4 2 months ago
gr-iqbal build 4 2 months ago
gr-hpsdr build 4 2 months ago
weston build 4 2 months ago
gdl build 4 2 months ago
openbabel build 4 2 months ago
octave-signal build 4 2 months ago
octave-statistics build 4 2 months ago
php-horde-Horde-Support build 4 2 months ago
telepathy-glib build 4 2 months ago
LaTeXML build 4 2 months ago
librsvg2 build 4 6 months ago
OpenColorIO build 4 8 months ago
nodejs-wcwidth build 4 8 months ago
nodejs-object-dot-pick build 4 8 months ago
nodejs-transformers build 4 8 months ago
fmt build 4 8 months ago
deepin-daemon build 4 8 months ago
python-webassets build 4 8 months ago
deepin-api build 4 8 months ago
libprelude build 4 8 months ago
OpenColorIO build 4 8 months ago
compile-command-annotations build None a month ago
jacoco build None a month ago
sympy build None 2 months ago
libdbusmenu build None 4 months ago
boo build None 5 months ago
seahorse build None 5 months ago
mlton build None 5 months ago
coq build None 5 months ago
ocaml-dose3 build None 5 months ago
jacoco build None 5 months ago
gawk build None 8 months ago
startdde build None 8 months ago
lash build None 8 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libicu upgrade from - to 65.1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.